Subject: [Cfrg] CFRG at IETF 89 in London - call for presentation requests

From: David McGrew <[email-masked]>
Date: Mon, 10 Feb 2014 17:45:54 -0500

Hi,

CFRG will be meeting in London; the agenda is here 
https://datatracker.ietf.org/meeting/89/agenda.html

Please let us know if you would like a slot at the meeting to give a 
presentation.   To those people who have already sent in requests, you 
don't need to send in another.  Remote presentations have been done at 
previous meetings.   The experience is not great, but it is possible.

Interestingly, the 21st International Workshop on Fast Software 
Encryption is also in London at the same time, at the Natural History 
Museum across Kensington Gardens: http://fse2014.isg.rhul.ac.uk/     
Perhaps some of us can find a pub somewhere in between :-)   The 
unfortunate part is that the CFRG session overlaps with the morning of 
the first day of FSE.

David and Kevin